<?php
//about theme info
add_action( 'admin_menu', 'perfect_ecommerce_store_gettingstarted' );
function perfect_ecommerce_store_gettingstarted() {    	
	add_theme_page( esc_html__('About Theme', 'perfect-ecommerce-store'), esc_html__('About Theme', 'perfect-ecommerce-store'), 'edit_theme_options', 'perfect_ecommerce_store_guide', 'perfect_ecommerce_store_mostrar_guide');   
}

// Add a Custom CSS file to WP Admin Area
function perfect_ecommerce_store_admin_theme_style() {
   wp_enqueue_style('custom-admin-style', get_template_directory_uri() . '/inc/getting-started/getting-started.css');
}
add_action('admin_enqueue_scripts', 'perfect_ecommerce_store_admin_theme_style');

//guidline for about theme
function perfect_ecommerce_store_mostrar_guide() { 
	//custom function about theme customizer
	$return = add_query_arg( array()) ;
	$theme = wp_get_theme( 'perfect-ecommerce-store' );

?>

<div class="wrapper-info">
	<div class="col-left">
		<div class="intro">
			<h3><?php esc_html_e( 'Welcome to Ecommerce WordPress Theme', 'perfect-ecommerce-store' ); ?> <span>Version: <?php echo esc_html($theme['Version']);?></span></h3>
		</div>
		<div class="started">
			<hr>
			<div class="free-doc">
				<div class="lz-4">
					<h4><?php esc_html_e( 'Help Docs', 'perfect-ecommerce-store' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'perfect-ecommerce-store', 'perfect-ecommerce-store' ); ?> <a href="<?php echo esc_url( PERFECT_ECOMMERCE_STORE_FREE_DOCS ); ?>" target="_blank"> <?php esc_html_e( 'Documentation', 'perfect-ecommerce-store' ); ?></a></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Start Customizing', 'perfect-ecommerce-store' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Go to', 'perfect-ecommerce-store' ); ?> <a target="_blank" href="<?php echo esc_url( admin_url('customize.php') ); ?>"><?php esc_html_e( 'Customizer', 'perfect-ecommerce-store' ); ?> </a> <?php esc_html_e( 'and start customizing your website', 'perfect-ecommerce-store' ); ?></span>
					</ul>
				</div>
				<div class="lz-4">
					<h4><?php esc_html_e( 'Support', 'perfect-ecommerce-store' ); ?></h4>
					<ul>
						<span><?php esc_html_e( 'Send your query to our', 'perfect-ecommerce-store' ); ?> <a href="<?php echo esc_url( PERFECT_ECOMMERCE_STORE_SUPPORT ); ?>" target="_blank"> <?php esc_html_e( 'Support', 'perfect-ecommerce-store' ); ?></a></span>
					</ul>
				</div>
			</div>
			<p><?php esc_html_e( 'LZ Perfect Ecommerce Store is a multipurpose Ecommerce WordPress theme developed especially for websites that deal with any market type: for example, online book market, fashion market, sports market, digital market, cosmetics market, jewelry market and for multipurpose online markets. for industry like eCommerce websites of any store type: sport, technology, fashion, furniture, digitals etc. Its modern design is perfect to create a website for your business. The clean Ecommerce theme is purely mobile responsive supporting all screen size devices. The theme is so user-friendly and easily customizable that even if you arent a professional developer, you can work on it. You get ample of personalization options to modify the theme into your choice of look and appearance. The theme has an elegant banner thereby allowing you to feature your business in the best manner on the homepage itself. The testimonial section makes it more alluring as it displays the feedback given by people who have visited your WordPress website. Furthermore, the Call to action (CTA) button drives in abundance of clicks giving a boost in lead generation. The Perfect Ecommerce Store is highly interactive with a number of pages to display stunning meals! The different shortcodes keep you away from indulging in the source code. The social media integration removes the need to have additional social media plugins. The SEO friendly nature of the theme guarantees to bring your site on top of search engines. Built on Bootstrap, using optimized codes, the theme is clean and extremely lightweight. ', 'perfect-ecommerce-store')?></p>
			<hr>			
			<div class="col-left-inner">
				<h3><?php esc_html_e( 'Get started with Free Ecommerce Theme', 'perfect-ecommerce-store' ); ?></h3>
				<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/customizer-image.png" alt="" />
			</div>
		</div>
	</div>
	<div class="col-right">
		<div class="col-left-area">
			<h3><?php esc_html_e('Premium Theme Information', 'perfect-ecommerce-store'); ?></h3>
			<hr>
		</div>
		<div class="centerbold">
			<a href="<?php echo esc_url( PERFECT_ECOMMERCE_STORE_LIVE_DEMO ); ?>" target="_blank"><?php esc_html_e('Live Demo', 'perfect-ecommerce-store'); ?></a>
			<a href="<?php echo esc_url( PERFECT_ECOMMERCE_STORE_BUY_NOW ); ?>"><?php esc_html_e('Buy Pro', 'perfect-ecommerce-store'); ?></a>
			<a href="<?php echo esc_url( PERFECT_ECOMMERCE_STORE_PRO_DOCS ); ?>" target="_blank"><?php esc_html_e('Pro Documentation', 'perfect-ecommerce-store'); ?></a>
			<hr class="secondhr">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/perfect-ecommerce-store.jpg" alt="" />
		</div>
		<h3><?php esc_html_e( 'PREMIUM THEME FEATURES', 'perfect-ecommerce-store'); ?></h3>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon01.png" alt="" />
			<h4><?php esc_html_e( 'Banner Slider', 'perfect-ecommerce-store'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon02.png" alt="" />
			<h4><?php esc_html_e( 'Theme Options', 'perfect-ecommerce-store'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon03.png" alt="" />
			<h4><?php esc_html_e( 'Custom Innerpage Banner', 'perfect-ecommerce-store'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon04.png" alt="" />
			<h4><?php esc_html_e( 'Custom Colors and Images', 'perfect-ecommerce-store'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon05.png" alt="" />
			<h4><?php esc_html_e( 'Fully Responsive', 'perfect-ecommerce-store'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon06.png" alt="" />
			<h4><?php esc_html_e( 'Hide/Show Sections', 'perfect-ecommerce-store'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon07.png" alt="" />
			<h4><?php esc_html_e( 'Woocommerce Support', 'perfect-ecommerce-store'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon08.png" alt="" />
			<h4><?php esc_html_e( 'Limit to display number of Posts', 'perfect-ecommerce-store'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon09.png" alt="" />
			<h4><?php esc_html_e( 'Multiple Page Templates', 'perfect-ecommerce-store'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon10.png" alt="" />
			<h4><?php esc_html_e( 'Custom Read More link', 'perfect-ecommerce-store'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon11.png" alt="" />
			<h4><?php esc_html_e( 'Code written with WordPress standard', 'perfect-ecommerce-store'); ?></h4>
		</div>
		<div class="lz-6">
			<img src="<?php echo esc_url(get_template_directory_uri()); ?>/inc/getting-started/images/icon12.png" alt="" />
			<h4><?php esc_html_e( '100% Multi language', 'perfect-ecommerce-store'); ?></h4>
		</div>
	</div>
</div>
<?php } ?>