<?php
/**
 * Template Name: Custom Home
 */

get_header(); ?>

<?php do_action( 'perfect_ecommerce_store_above_slider' ); ?>

<?php if( get_theme_mod('perfect_ecommerce_store_slider_hide_show') != ''){ ?>	
	<section id="slider">
	  	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel"> 
		    <?php $slider_pages = array();
		      	for ( $count = 1; $count <= 4; $count++ ) {
			        $mod = intval( get_theme_mod( 'perfect_ecommerce_store_slider' . $count ));
			        if ( 'page-none-selected' != $mod ) {
			          $slider_pages[] = $mod;
			        }
		      	}
		      	if( !empty($slider_pages) ) :
		        $args = array(
		          	'post_type' => 'page',
		          	'post__in' => $slider_pages,
		          	'orderby' => 'post__in'
		        );
		        $query = new WP_Query( $args );
		        if ( $query->have_posts() ) :
		          $i = 1;
		    ?>     
		    <div class="carousel-inner" role="listbox">
		      	<?php  while ( $query->have_posts() ) : $query->the_post(); ?>
		        <div <?php if($i == 1){echo 'class="carousel-item active"';} else{ echo 'class="carousel-item"';}?>>
		          	<a href="<?php echo esc_url( get_permalink() );?>"><?php the_post_thumbnail(); ?></a>
		          	<div class="carousel-caption">
			            <div class="inner_carousel">
			              	<h2><?php the_title();?></h2>
			              	<div class="read-btn">
						        <a href="<?php echo esc_url( get_permalink() );?>" class="blogbutton-small" title="<?php esc_attr_e( 'Read More', 'perfect-ecommerce-store' ); ?>"><?php esc_html_e('READ MORE','perfect-ecommerce-store'); ?>
						        </a>
				    		</div>
			            </div>			            
		          	</div>
		        </div>
		      	<?php $i++; endwhile; 
		      	wp_reset_postdata();?>
		    </div>
		    <?php else : ?>
		    <div class="no-postfound"></div>
		      <?php endif;
		    endif;?>
		    <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
		      <span class="carousel-control-prev-icon" aria-hidden="true"><i class="fas fa-chevron-left"></i></span>
		    </a>
		    <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
		      <span class="carousel-control-next-icon" aria-hidden="true"><i class="fas fa-chevron-right"></i></span>
		    </a>
	  	</div>  
	  	<div class="clearfix"></div>
	</section>
<?php }?>


<?php do_action( 'perfect_ecommerce_store_below_slider' ); ?>

<section id="our-products">	
	<div class="container">
		<div class="pro-title">
	        <?php if( get_theme_mod('perfect_ecommerce_store_maintitle') != ''){ ?>     
	            <h3><?php echo esc_html(get_theme_mod('perfect_ecommerce_store_maintitle','')); ?></h3>
	        <?php }?>
	    </div>
	    <div class="category">
	    	<div class="row">
	    		<div class="col-md-4">
	    			<?php $product_pages = array();
					for ( $count = 0; $count <= 0; $count++ ) {
						$mod = absint( get_theme_mod( 'perfect_ecommerce_store_cat_page' . $count ));
						if ( 'page-none-selected' != $mod ) {
						  $product_pages[] = $mod;
						}
					}
					if( !empty($product_pages) ) :
					  $args = array(
					    'post_type' => 'page',
					    'post__in' => $product_pages,
					    'orderby' => 'post__in'
					  );
					  $query = new WP_Query( $args );
					  if ( $query->have_posts() ) :
					    $count = 0;
							while ( $query->have_posts() ) : $query->the_post(); ?>
							    <div class="box-image">
							    	<?php the_post_thumbnail(); ?>
							    	<div class="box-con">
							        	<p><?php the_title(); ?></p>
							        </div>
							        <div class="clearfix"></div>
							    </div>
							<?php $count++; endwhile; ?>
					  <?php else : ?>
					      <div class="no-postfound"></div>
					  <?php endif;
					endif;
					wp_reset_postdata()?>
				    <div class="clearfix"></div> 
	    		</div>
	    		<div class="col-md-8">
	    			<?php $store_pages = array();
					for ( $count = 0; $count <= 0; $count++ ) {
						$mod = absint( get_theme_mod( 'perfect_ecommerce_store_page' . $count ));
						if ( 'page-none-selected' != $mod ) {
						  $store_pages[] = $mod;
						}
					}
					if( !empty($store_pages) ) :
					  $args = array(
					    'post_type' => 'page',
					    'post__in' => $store_pages,
					    'orderby' => 'post__in'
					  );
					  $query = new WP_Query( $args );
					  if ( $query->have_posts() ) :
					    $count = 0;
							while ( $query->have_posts() ) : $query->the_post(); ?>
							    <div class="pro-image">
							        <p><?php the_content(); ?></p>
							        <div class="clearfix"></div>
							    </div>
							<?php $count++; endwhile; ?>
					  <?php else : ?>
					      <div class="no-postfound"></div>
					  <?php endif;
					endif;
					wp_reset_postdata()?>
				    <div class="clearfix"></div> 
	    		</div>
	    	</div>
	    </div>		
	</div>
</section>

<?php do_action( 'perfect_ecommerce_store_below_product' ); ?>

<div class="container">
  <?php while ( have_posts() ) : the_post(); ?>
        <?php the_content(); ?>
    <?php endwhile; // end of the loop. ?>
</div>

<?php get_footer(); ?>